langcode: en
status: true
dependencies:
  config:
    - field.field.node.webform4content_profile.field_webform4content_json
    - node.type.webform4content_profile
  module:
    - json_field
id: node.webform4content_profile.default
targetEntityType: node
bundle: webform4content_profile
mode: default
content:
  field_webform4content_json:
    type: json_textarea
    weight: 1
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  promote: true
  status: true
  sticky: true
  uid: true
